NVIDIA Driver not yet supported for Linux Kernel 5.9+

Due to an incompatibility issue, we advise customers to defer updating to Linux Kernel 5.9+ until mid-November when an NVIDIA Linux GPU driver update with Kernel 5.9+ support is expected to be available.

Linux Kernel 5.9+ is incompatible with current and previous NVIDIA Linux GPU drivers. We advise customers to defer updating to Linux Kernel 5.9+ until mid-November when an NVIDIA Linux GPU driver update with Kernel 5.9+ support is expected to be available. NVIDIA is aware of the impact this will have on customers, and we are working diligently to provide the driver update with Kernel 5.9+ support as soon as possible.

Customers must use our upcoming driver update on Kernel 5.9+ to have a fully functioning driver.